ConTeXt PDF Helpers 0.10
wiki: http://contextgarden.net | mail: ntg-context@ntg.nl | website: http://www.pragma-ade.nl

# Command line options

flag | value | description
--- | --- | ---
--info |  | show some info about the given file
--metadata |  | show metadata xml blob
--formdata |  | show formdata
--pretty |  | replace newlines in metadata
--fonts |  | show used fonts (--detail)
--object |  | show object
--links |  | show links
--sign |  | sign document (assumes signature template)
--verify |  | verify document
--detail |  | print detail to the console